
@import url(http://fonts.googleapis.com/css?family=Oswald);
body.night { background: #2C2C34 url(../img/bkg-diag-grid.png); }
body.day { background: url(../img/bkg-cross-white.png); }
a { color: #F58466; }
a:hover { color: #000; }
a.active { text-decoration: underline; }
.row { max-width: 66.25em; }
#logo { margin-top: .8em; margin-bottom: 0.4em}
h1, h2, h3, h4, h5, h6, #menu li {font-family: 'Oswald', sans-serif; font-weight: normal; text-transform: uppercase;}
h2 { border-bottom: 1px solid #dddddd; }
.night h2 { border-bottom: 1px solid #575757; }
.night {  }
.night, .night h1, .night h2, .night h3, .night h4, .night h5, .night h6 { color: #eee; }
#contact { margin: 40px 0; }
.night hr {border: solid #575757; border-width: 1px 0 0; }
#menu ul { text-align: center; }
#menu ul li { display: inline; padding: 0 10px; }